function  labels_titles(i,j,z)
% xLabel
if z==1
    if j==1
        xlabel('Range, incremento %')
    end
    if j==2
        xlabel('Passengeri, incremento %')
    end
    if j==3
        xlabel('Carico Alare, decremento %')
    end
    if j==4
        xlabel('Densità Veicolo, decremento %')
    end
    if j==5
        xlabel('Numero di Mach, incremento %')
    end
    if j==6
        xlabel('Distanza di Atterraggio, incremento %')
    end

    if j==7
        xlabel('Impulso Specifico, decremento %')
    end

    if j==8
        xlabel('Altitudine, decremento %')
    end

    if j==9
        xlabel('Volume totale, incremento %')
    end

    if j==10
        xlabel('Peso Totale, incremento %')
    end

    if j==11
        if i==5 || i==6
        xlabel('Allungamento Alare, incremento %')
        else
        xlabel('Allungamento Alare, decremento %')
        end 
    end

    if j==12
        xlabel('Spinta Totale, incremento %')
    end

    if j==13
        xlabel('Percentuale di combustibile in fusoliera, incremento %')
    end

    if j==14
        if i==5 || i==6
        xlabel('Modifying Factor, incremento %')
        else
        xlabel('Modifying Factor, decremento %')
        end
    end
end
if z==2
    if j==1
        xlabel('Range, km')
    end
    if j==2
        xlabel('Passengeri')
    end
    if j==3
        xlabel('Carico Alare, kg/m^2')
    end
    if j==4
        xlabel('Densità Veicolo, kg/m^3')
    end
    if j==5
        xlabel('Numero di Mach')
    end
    if j==6
        xlabel('Distanza di Atterraggio, m')
    end

    if j==7
        xlabel('Impulso Specifico, s')
    end

    if j==8
        xlabel('Altitudine, km')
    end

    if j==9
        xlabel('Volume totale, m^3')
    end

    if j==10
        xlabel('Peso Totale, kg')
    end

    if j==11
        xlabel('Allungamento Alare')
    end

    if j==12
        xlabel('Spinta Totale, kg')
    end

    if j==13
        xlabel('Percentuale di combustibile in fusoliera')
    end

    if j==14
        xlabel('Modifying Factor')
    end
end

    % Title
    if i==1
        title('Rockwell')
    end
    if i==2
        title('Hycat-1A')
    end
    if i==3
        title('Hycat-1')
    end
    if i==4
        title('Hycat-4')
    end
    if i==5
        title('STRATOFLY MR5')
    end
    if i==6
        title('STRATOFLY MR3')
    end
end